type Skill {
    id: ID!
    name: String! @search(by: [term])
    specialities: [Speciality] @hasInverse(field: skills)
    description: String @search(by: [fulltext])
}

type Speciality {
    id: ID!
    name: String!
    skills: [Skill]
}
